import request from '@/utils/request'

// 查询企微sop列表
export function listSop(query) {
  return request({
    url: '/qw/sop/list',
    method: 'get',
    params: query
  })
}
// 导出企微sop
export function exportSop(query) {
  return request({
    url: '/qw/sop/export',
    method: 'get',
    params: query
  })
}
